

html {
	margin: 0;
	padding: 0;
	}


body {
	margin: 0;
	padding: 0.1em;
	font-family: helvetica, arial, lucida, verdana, sans-serif;
	font-weight: normal;
	text-decoration: none;
	font-size: 11pt;
	color: #303030;
	background: #4078c3;
	}

pre	{
	font-family: courier, monospace, fixed;
        font-size: 11pt;
	border: 1px dashed #4078c3;
	padding: 0.3em;
	}

em 	{
	color: red;
	font-weight: bold;
	font-style: normal;
	}

hr	{
	color: #4078c3;
	background-color: #4078c3;
	height: 2px;
	}

img	{
	padding: 0px;
	margin: 0px;
	border: 0px;
	}
h1 {
	font-size: 18pt;
	font-weight: bold;
	margin: 10pt;
	}

h2 {
	font-size: 16pt;
	font-weight: bold;
	margin: 10pt;
	}

h3 {
	font-size: 14pt;
	font-weight: bold;
	margin: 10pt;
	}

h4 {
	font-size: 12pt;
	font-weight: bold;
	margin: 10pt;
	}

h5 {
	font-size: 11pt;
	font-weight: bold;
	margin: 10pt;
	}

h6 {
	font-size: 8pt;
	font-weight: bold;
	margin: 10pt;
	}

a	{
	color: #4078c3;
	text-decoration: none;
	}

a:hover	{
	text-decoration: underline;
	}

ul {
	list-style-type: disc;
	}

table.border {
  border-collapse: collapse;
  }

th.border {
  min-width: 130px
  }

td.border {
  text-align: center;
  }

table.border, th.border, td.border {
  border: 1px solid black;
  }

#container {
	width: 98%;
	min-width: 800px;
	margin: 10px auto;
	background-color: #fff;
	border: 0px;
	line-height: 130%;
	z-index: 0;
	}

#topbanner {
	width: 98%;
        min-width: 800px;
        margin: 10px auto;
        background-color: #fff;
        border: 0px;
        line-height: 130%;
        z-index: 0;
	}


#top {
	color: #fff;
	height: 80px;
	min-width: 800px;
	border-bottom: 4px solid #4078c3;
	background-color: #fff;
	background-image: url(cern_header.jpg);
	background-position:right;
	background-repeat: no-repeat;
	z-index: 1;
	}

#top input.searchbtn {
	color: #4078c3;
	font-weight: bold;
	font-size: 10pt;
	background-color: #fff;
	border: 1px solid;
	border-color: #333;
	}

#top input.searchbtn:hover {
	border-color: #fff;
	}

#top input.searchbox {
	color: #333;
	font-weight: normal;
	font-size: 10pt;
	background-color: #fff;
	border: 1px solid;
	border-color: #333;
	}

#top a {
	color: #4078c3;
	text-decoration: none;
	font-weight: bold;
	}

#top a:hover {
	text-decoration: underline;
	}

#topnav {
	padding: 0;
	margin: 0;
	font-size: 13pt;
	color: #fff;
	font-weight: bold;
	height: 30px;
	float: right;
        text-align: right;
	}

#topnav a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	}

#topnav a:hover {
	text-decoration: underline;
	}

#topnavmenu {
	margin: 2px;
	padding-right: 2px;
        font-size: 13pt;
	font-weight: bold;
        color: #4078c3;
        height: 30px;
	float: right;
	text-align: right;
	}

#topnavmenu a {
        color: #4078c3;
        text-decoration: none;
        font-weight: bold;
        }

#topnavmenu a:hover {
        text-decoration: underline;
        }


#toptitle {
	padding: 0;
	margin: 10px 0px 0px 10px;
	float: left;
	color: #303030;
	height: 60px;
	max-width: 500px;
	background-image: url(cern_tux.jpg);
    	background-repeat: no-repeat;
	z-index: 2;
	}

#toptitle h1 {
	padding-left: 100px;
	font-size: 48pt;
	font-weight: bold;
	margin-top: 18px;
	}

#topsearch {
	padding: 0;
	margin: 0;
	float: right;
	text-align: right;
	height: 80px;
	max-width: 300px;
	z-index: 2;
	}



#leftnav {
	float: left;
	width: 200px;
	margin: 0;
	padding: 10px;
	font-size: 13pt;
	}

#leftnav a {
	font-weight: bold;
	color: #4078c3;
	text-decoration: none;
	}

#leftnav a:hover {
	text-decoration: underline;
	}

#navstats {
	width: 100%;
	padding: 1px;
	margin-top: 100px;
	text-align: left;
	font-size: 11pt;
	font-family: helvetica, arial, lucida, verdana, sans-serif;
	list-style-type: none;
	vertical-align: bottom;
	}

#navcontainer { 
	margin: 0px; 
	width:100%;
	color: #4078c3;
	}

#navcontainer ul {
	margin: 0;
	padding: 1px;
	list-style-type: none;
	font-family: helvetica, arial, lucida, verdana, sans-serif;
	}	

#navcontainer li { 
	margin: 0; 
	padding: 1px;}

#navcontainer a {
	color: #4078c3;
	text-decoration: none;
	font-weight: bold;
	font-size: 12pt;
	}

#navcontainer a:hover {
	text-decoration: underline;
	}

#navcontainer ul ul li { margin: 0; }

#navcontainer ul ul a {
	padding: 8px;
	color: #4078c3;
	text-decoration: none;
	font-weight: bold;
	font-size: 11pt;
	}

#navcontainer ul ul a:hover {
	text-decoration: underline;
	}



#content {
	margin-left: 210px;
	border-left: 4px solid #4078c3;
	min-height: 600px;
	padding: 1em;
	max-width: 1400px;
	}


#news {
       width: 800px;
       margin-left: 10px;	 
      }	
#news pre {
	max-width: 1400px;
	border: 0px;
	font-family: helvetica, arial, lucida, verdana, sans-serif;
	}


#footer {
        clear: both;
	margin: 0;
	padding: 0;
	color: #fff;
	min-width: 800px;
	width: 100%;
	background-color: #4078c3;
	border-top: 4px solid #4078c3;
	font-family: helvetica, arial, lucida, verdana, sans-serif;
	border-bottom: 4px solid #4078c3;
	height: 30px;
	font-size: 10pt;
	float: right;
	}

#footer a {
	color: #fff;
	text-decoration: none;
	}

#footer a:hover {
	text-decoration: underline;
	}

.adv_s {
	color: #ff0000;
	font-weight: bold;
	}

.adv_b {
	color: #0000ff;
        font-weight: bold;
	}

.adv_e {
	color: #00ff00;
        font-weight: bold;
	}
	
